/*
Theme Name: Jyly26
Theme URI: 
Author: Kalle Kemilä
Author URI: 
Description: 
Requires at least: 6.9
Tested up to: 6.9
Requires PHP: 5.7
Version: 
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: ollie
Text Domain: jyly26
Tags: 
*/

header img.custom-logo {
    transform: scale(1.3);
}

header .wp-block-site-tagline {
    max-width: 120px;
}

header .bg-img {
    opacity: .5;
}

.logosection {
    max-height: 60px;
    z-index: 9999;
    overflow: visible;
}

@media (max-width: 600px) {

header .bg-img{
    height: 60px !important;    

}   }  

